Search Results

Search found 16316 results on 653 pages for 'force download'.

Page 344/653 | < Previous Page | 340 341 342 343 344 345 346 347 348 349 350 351  | Next Page >

  • How can I make full-screen desktop applications only cover the snapped desktop?

    - by nhinkle
    In Windows 8, you can "snap" two apps next to each other, and one of those apps can be the legacy Windows desktop environment. A convenient application for this (or so I thought) would be to snap a chat client, small browser, or other app while watching content in full-screen on the desktop. The problem with this is that full screen desktop applications will take over the entire screen, even if the desktop is snapped to only occupy 3/4th of the display. What I would like is some way to force "full screen" desktop apps to only cover the snapped desktop area, and to truly go full screen if the desktop is snapped to full-width. Is there some way to configure this? If that didn't make sense, let me illustrate with pictures: Desktop in snapped view with SU chat in mini-browser: What happens when you click "full screen": What I want to happen when I click "full screen" (note this is digitally altered, not a real screenshot)

    Read the article

  • how to automatically accept license with mounting mac osx .dmg files from command line?

    - by Vitaly Kushner
    Im automating my mac installation using 'puppet'. as a part of it I need to install several programs that come in a .dmg format. I use the following to mount them: sudo /usr/bin/hdiutil mount -plist -nobrowse -readonly -quiet -mountrandom /tmp Program.dmg The problem is that some .dmg files come with a license attached, and so script is stuck accepting the license. (there is no stdin/out when running with puppet, so I can't manually approve it to continue). Is there a way to pre-approve or force-approve the license?

    Read the article

  • Does VS2010 does not install SQL Server during installation

    - by Greg
    Hi, Just confirming -does VS2010 does not install SQL Server during installation? I'm assuming no. This being the case I therefore need to download a copy of SQL Express 2005 or something to develop against on my windows XP home PC? Is this correct? Or would the Dev edition of SQL Server 2005 run/install on Windows XP Home? thanks

    Read the article

  • Remoting Error: Requested Service Not Found

    - by enableDeepak
    Hi, I am trying to create a very simple example of remoting which isn't working. I start the host and when I start client, it says "requested service not found" Parts of My Application are: Remoting Object : MarshalByRefObject ComponentHost Client You can download my project from here It has been 2 days and I am going crazy. Requested if someone can tell that where am I wrong?

    Read the article

  • PHP UUID extension DLL file for windows

    - by vimson
    When i tried to connect to Apache Cassandra server using the php code i got an error "Fatal error: Call to undefined function uuid_make()". I can find that PHP UUID extension was missing in PHP installation. Can anyone please suggest from where i can download the DLL file for PHP installation in my Windows 7 Machine.

    Read the article

  • List of existing Android Virtual Devices empty

    - by sunpech
    I'm new to Android development and I'm currently going through some tutorials. When I setup a new Android Project in Eclipse, and select Windows - Android SDK and AVD Manager, in Virtual Devices, the list of existing Android Virtual Devices is empty. Is it supposed to be? From the pictures in the tutorial, it's pre-populated. Can I download these AVDs from somewhere, am I missing something here? Also, I'm developing this on my Macbook Pro.

    Read the article

  • Howto monitor traffic between IIS and MSSQL

    - by kockiren
    Hello @all, i try to check how much traffic flows between MSSQL Server and IIS Server in different Locations. There are 1 ipcop in every Location and i download the tcpdump file from one Firewall and search for DST=ipmssql and SRC=ipIIS but i did not find the ip from the Database Server. But there are traffic between both. Any suggestions why i did not find the IP Adress from the MSSQL Server? Is this an configuration failure in IPCop or is the Traffic between ISS and MSSQL so strange :-) Regards Rene

    Read the article

  • Squid - Selective reverse proxy and forward proxy

    - by Dean Smith
    I'd like to setup a squid instance to do selective reverse proxy for a configured list of URLs whilst acting as a normal forward proxy for everything else. We are building new infrastructure, parallel live as it where, and I want to have a proxy that people can use that will force selective traffic into the new platform whilst just acting as a forward proxy for anything else. This makes it very easy for people/systems to test the portions of the new platform we want without having to change too much, just use a proxy address. Is such a setup possible ?

    Read the article

  • IE 8 doesn't appear to clear cache on demand. Is anyone else seeing this?

    - by Steve
    I have a client that uploads updated pdf files to her Concrete5 CMS, through the file manager, replacing the old file with the same name. She then does a cms "clear cache" and exits as she should. Then, in testing, she finds that the old file still comes up when clicking on the link. On further review, the cms file manager version tracking shows that the file has been updated, and, for me, the new file comes up, as it should, when clicking the link. My client hase also refreshed her browser cache and still, she only gets the old file when clicking on the link. She says that, while she can't seem to force an immediate cache update, overnight it appears to update. My client is also part of a large company-wide lan and intranet. Is it possible that there is a cache function placed outside of her local browser and cms cache that is not updating?

    Read the article

  • Nginx ignoring client's HTTP 1.0 request and respond by HTTP 1.1

    - by Yoga
    I am testing using nginx/php5-fpm, with the code <?php header($_SERVER["SERVER_PROTOCOL"]." 404 Not Found"); // also tested: header("Status: 404 Not Found"); echo $_SERVER["SERVER_PROTOCOL"]; And force to use HTTP 1.0 with the curl command. curl -0 -v 'http://www.example.com/test.php' > GET /test.php HTTP/1.0 < HTTP/1.1 404 Not Found < Server: nginx < Date: Sat, 27 Oct 2012 08:51:27 GMT < Content-Type: text/html < Connection: close < * Closing connection #0 HTTP/1.0 As you can see I am already requesting using HTTP 1.0, but nginx reply me with HTTP 1.1

    Read the article

  • Windows Service WebBrowser DocumentCompleted Bug

    - by Sam Youtsey
    I've been building a Windows Service to create a WebBrowser object to navigate, login, and download a site's HTML. However, I recently discovered this bug which prevents the DocumentCompleted event from firing if the WebBrowser is not visible: http://support.microsoft.com/kb/259935 I've got to assume this is because the Windows Service doesn't allow for a GUI and therefore this bug is tripped. What is the best workaround for this? Thanks for your help.

    Read the article

  • Java application installer for linux

    - by rusiruboteju
    How can I create a linux installer for java desktop application? for an instance if we want to install netbeans on ubuntu there is a download which is named as "netbeans-6.8-ml-java-linux.sh" so how can i create "mydesktopapp-linux.sh" i have the properly working .jar file i want to distribute my java desktop app. Can anyone help me?

    Read the article

  • Play video while downloading into local disk [AIR]

    - by vincentma
    Hello guys, Using NetStream, I can create progressive video player. But can I save the downloaded chunk to my local disk in AIR?? My first idea is that, download part of file into local disk, let NetStream pointing to that file, and then appends the chunks to that file (FileMode.APPEND) periodically. But it does not work and seems that NetStream would 'lock' the file preventing write operation. Any ideas?

    Read the article

  • Run chromium-browser on Linux with fullscreen and application modes ON

    - by LukaszBachman
    Some time ago chromium-browser was supporting a so called "kiosk mode", which could start chromium in fullscreen and removed unnecessary titlebar and some other UI components. Right now it looks like it's no longer supported. After few updates the same script that I was using for launching kiosk mode is not behaving the same. I checked some sites and learned that recently they introduced a so called "application mode" (--app=http://mysite.com). All cool and neat, but application mode does no longer enforce fullscreen. How could I force chromium-browser to behave exactly as in previous kiosk mode?

    Read the article

  • Export data as Excel file from ASP.NET

    - by Yongwei Xing
    Hi all I have data like below AAAAAA BBBBBB CCCCCC DDDDDD EEEEEE Now there is button on the page,when I click the button, the browser would download a excel file with the data above, and stay current page. Is there any simple way to do it? The data is very simple. only one column, and not huge. Best Regards,

    Read the article

  • Security measures for CentOS

    - by cappuccinodrinker
    I have been tightening up my web server security and wanted to know what else I can do. I am running CentOS 5 with these measures: - All passwords to FTP, MySQL etc are generated from grc.com/passwords.htm and microsoft.com/protect/fraud/passwords/create.aspx (for the ones which cannot be too long). - Running iptables with all ports shut off except for http mail and smtp, the important ports like FTP SSH are blocked to all except my static office IP. There is also no response to pings. - Rootkit Hunter running daily - The server is PCI compliant according to Comodo - Not running any crappy made php apps, we use Zend Framework for our stuff and do have kayako installed and keep them up to date. Can't really think of anything else I can do... I could implement a brute force measure, but I think I already have by simply changing my SSH port to a number above 10000 and blocking it off with iptables.

    Read the article

  • How to extract jpegs from a video file using ffmpeg

    - by Andrew Simpson
    I am using C# and ffmpeg. In this scenario I have 279 individual jpegs and i have used ffmpeg to create a AVI file from these images on my client. CMD Line: -f image2 -r 10 -i "C:\000EC902F17F\img%05d.jpg" -s 352x288 -y "C:\1\test.avi" I then upload to my server. CMD Line: -i c:\1\1.avi c:\1\img-%05d.jpg I then extract jpegs from the AVI file. I get 265 jpegs back. Obviously ffmpeg is dropping these frames (most probable) when the avi is 1st created. Is there a way to 'force' to encode using ALL the images I have? Thanks. PS I did not specify any command line option other than the size of the video output. As far as I am aware if none are specified then ffmpeg automatically chooses the best ones?

    Read the article

  • How can I deploy an Adobe Air application including the runtime in a single file executable?

    - by Lozzer
    I am using 7zsfx [Link] to package Java apps together with a JRE as a single file executable. Is it possible to do something similar with Adobe AIR apps if I get a license from Adobe to distribute the runtime? Also, does anybody have any alternative ideas for deploying Adobe Air apps with an embedded runtime? (Reason: Target computers may not have the Air runtime installed, and target users may not have permissions to download and install the runtime.)

    Read the article

  • How does the binary DAT from Maxmind work?

    - by Rich
    Maxmind offers a binary DAT file format for downloading their GeoIP database. http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz Does anyone know how this has been packaged? Also, is there any kind of copy protection on the data? I'd like to offer up a set of data in a similar way. Anyone with any knowledge of this will receive my undying gratitude :-)

    Read the article

  • Help finding old sql tool that rewrote queries

    - by crosenblum
    There was this old sql server tool called Lectoneth or something like that, you'd put sql queries in it, and it would rewrite it for you. I think quest bought them out, but I can't find where to download a free copy of that software. Really helps when you have no dba, and have lots of sql queries to rewrite. Thanks Craig

    Read the article

  • Unicorn_init.sh cannot find app root on capistrano cold deploy

    - by oFca
    I am deploying Rails app and upon running cap deploy:cold I get the error saying * 2012-11-02 23:53:26 executing `deploy:migrate' * executing "cd /home/mr_deployer/apps/prjct_mngr/releases/20121102225224 && bundle exec rake RAILS_ENV=production db:migrate" servers: ["xxxxxxxxxx"] [xxxxxxxxxx] executing command command finished in 7464ms * 2012-11-02 23:53:34 executing `deploy:start' * executing "/etc/init.d/unicorn_prjct_mngr start" servers: ["xxxxxxxxxx"] [xxxxxxxxxx] executing command ** [out :: xxxxxxxxxx] /etc/init.d/unicorn_prjct_mngr: 33: cd: can't cd to /home/mr_deployer/apps/prjct_mngr/current; command finished in 694ms failed: "rvm_path=$HOME/.rvm/ $HOME/.rvm/bin/rvm-shell '1.9.3-p125@prjct_mngr' -c '/etc/init.d/unicorn_prjct_mngr start'" on xxxxxxxxxx but my app root is there! Why can't it find it? Here's part of my unicorn_init.sh file : 1 #!/bin/sh 2 set -e 3 # Example init script, this can be used with nginx, too, 4 # since nginx and unicorn accept the same signals 5 6 # Feel free to change any of the following variables for your app: 7 TIMEOUT=${TIMEOUT-60} 8 APP_ROOT=/home/mr_deployer/apps/prjct_mngr/current 9 PID=$APP_ROOT/tmp/pids/unicorn.pid 10 CMD="cd $APP_ROOT; bundle exec unicorn -D -c $APP_ROOT/config/unicorn.rb - E production" 11 # INIT_CONF=$APP_ROOT/config/init.conf 12 AS_USER=mr_deployer 13 action="$1" 14 set -u 15 16 # test -f "$INIT_CONF" && . $INIT_CONF 17 18 old_pid="$PID.oldbin" 19 20 cd $APP_ROOT || exit 1 21 22 sig () { 23 test -s "$PID" && kill -$1 `cat $PID` 24 } 25 26 oldsig () { 27 test -s $old_pid && kill -$1 `cat $old_pid` 28 } 29 case $action in 30 31 start) 32 sig 0 && echo >&2 "Already running" && exit 0 33 $CMD 34 ;; 35 36 stop) 37 sig QUIT && exit 0 38 echo >&2 "Not running" 39 ;; 40 41 force-stop) 42 sig TERM && exit 0 43 echo >&2 "Not running" 44 ;; 45 46 restart|reload) 47 sig HUP && echo reloaded OK && exit 0 48 echo >&2 "Couldn't reload, starting '$CMD' instead" 49 $CMD 50 ;; 51 52 upgrade) 53 if sig USR2 && sleep 2 && sig 0 && oldsig QUIT 54 then 55 n=$TIMEOUT 56 while test -s $old_pid && test $n -ge 0 57 do 58 printf '.' && sleep 1 && n=$(( $n - 1 )) 59 done 60 echo 61 62 if test $n -lt 0 && test -s $old_pid 63 then 64 echo >&2 "$old_pid still exists after $TIMEOUT seconds" 65 exit 1 66 fi 67 exit 0 68 fi 69 echo >&2 "Couldn't upgrade, starting '$CMD' instead" 70 $CMD 71 ;; 72 73 reopen-logs) 74 sig USR1 75 ;; 76 77 *) 78 echo >&2 "Usage: $0 <start|stop|restart|upgrade|force-stop|reopen-logs>" 79 exit 1 80 ;; 81 esac

    Read the article

< Previous Page | 340 341 342 343 344 345 346 347 348 349 350 351  | Next Page >